## ruby-simple-oauth 0.2.0

=== debian/changelog ===
ruby-simple-oauth (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #635727)

  [ Youhei SASAKI ]
  * Initial packaging

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 18 May 2013 03:59:35 +0530
