=== debian/control ===
Source: ruby-simple-oauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.5~), ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-oauth.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-simple-oauth.git;a=summary
Homepage: http://github.com/laserlemon/simple_oauth
XS-Ruby-Versions: all

Package: ruby-simple-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Simply builds and verifies OAuth headers
 The library, "simple_oauth", provides classes in order to simply build
 and verify OAuth headers.
 .
 This library aims to support and is tested against the following Ruby
 implementations:
    Ruby 1.8.7
    Ruby 1.9.2
    Ruby 1.9.3
    Ruby 2.0.0
    JRuby
    Rubinius
 .
 If something doesn't work on one of these interpreters, it's a bug.
