=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/simple_oauth .*/simple_oauth-(.*).tar.gz
