## ruby-simple-oauth 0.3.1

=== debian/changelog ===
ruby-simple-oauth (0.3.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:52 +0100

ruby-simple-oauth (0.3.1-2) unstable; urgency=medium

  * Install gemspec file (remove git ls usage in gemspec) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 13:35:49 +0530

ruby-simple-oauth (0.3.1-1) unstable; urgency=medium

  * Update debian/watch: use Github as upstream
  * Imported Upstream version 0.3.1
  * Refresh patches
  * Bump Standard Version: 3.9.6
  * Update long description

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 29 Jul 2015 14:24:21 +0900

ruby-simple-oauth (0.2.0-2) unstable; urgency=low

  * Rebuild with gem2deb >= 0.7.5 (install gemspec for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 15:01:59 +0530
