=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.5~), ruby-rspec
-Standards-Version: 3.9.4
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), ruby-rspec
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-oauth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-simple-oauth.git;a=summary
 Homepage: http://github.com/laserlemon/simple_oauth
@@ -21,9 +21,9 @@
  This library aims to support and is tested against the following Ruby
  implementations:
     Ruby 1.8.7
-    Ruby 1.9.2
     Ruby 1.9.3
     Ruby 2.0.0
+    Ruby 2.1
     JRuby
     Rubinius
  .
