=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Ignore all tests because these required network connection.
export DH_RUBY_IGNORE_TESTS=all
#
# If you need to specify the .gemspec (eg there is more than one)
export DH_RUBY_GEMSPEC=simple_oauth.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby
