=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/simple_oauth-$1\.tar\.gz/ \
  https://github.com/laserlemon/simple_oauth/tags .*/v?(\d\S*)\.tar\.gz
