## ruby-simple-oauth 0.4.0

=== debian/changelog ===
ruby-simple-oauth (0.4.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 10:38:44 -0600

ruby-simple-oauth (0.3.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-simple-oauth: Add :all qualifier for ruby dependency.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump debhelper from old 12 to 13.
  * Bump Standards-Version to 4.6.1.
  * set Rules-Requires-Root as no.
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: older-debian-watch-file-standard
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: quilt-patch-missing-description
  * eliminate lintian warning: update-debian-copyright
  * eliminate lintian error: alien-tag

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 22:09:35 +0900
